
/* Style général */
body { color: #ffffff; background: #040000; }
fieldset { border: 1px solid #353535; }

/* Links / buttons */
a { color: #e87e04; }
a:focus,
a:hover { color: #fff; }
button { color: #fff; background: #e87e04; border: none; padding: 5px 15px; }
button:focus { outline:0 }

/* Titles */
h1, h2, h3, h4, h5, h6 { color: #ffffff; }
.titre-section{ background: #e87e04; color: #fff; padding: 13px 15px; font-size: 16px;}
.titre-section i{ margin-right: 10px }
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 { font-weight: bold; }

/* Tables */
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td { border: 1px solid #353535 }

/* Forms */
label{ display: block; margin: 10px 0 0 0; font-size: 13px; opacity: 0.7;}
textarea,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"]{ display: block; width: 100%; background: transparent; border: none; border-bottom: 1px solid #3c3c3c; border-radius: 0; padding: 10px 0px; color: #fff;}
input:focus{ outline:0 }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 30px black inset; }
input:-webkit-autofill { -webkit-text-fill-color: white !important; }
textarea{ border: 1px solid #3c3c3c; padding: 10px 10px; }
.form-entry{ margin-bottom: 15px;}
.form-entry button[type="submit"]{ margin-top: 10px;}
.form-row span{ font-size: 12px; color: #e87e04; }
.woocommerce-password-strength { margin: 5px 0 5px 0; }
.woocommerce-password-strength.short { background-color: #cc2d2d }
.woocommerce-password-strength.bad { background-color: #cc742d }
.woocommerce-password-strength.good { background-color: #e6b637 }
.woocommerce-password-strength.strong { background-color: #4e8e3e }

textarea:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus { border-color: #e87e04; outline: 0; }

.select2-dropdown { color: #000; }
.select2-dropdown input[type="text"]{ color: #000; }
.select2-results__option { margin: 0; }
.select2-container--default .select2-selection--single { background-color: transparent; border: 1px solid #3c3c3c; border-radius: 2px; height: auto; padding: 5px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { color: #fff; }
.select2-container--default .select2-selection--single .select2-selection__arrow { top: 7px; right: 6px; font-size: 14px; }

/* Layout */
#page-header-cover{ display: none; }
.page-header { border-color: #353535; background: transparent; }
.site-content{ background: #040000; }
body:not(.home) .site-content{ padding: 70px 0 0 0; }
.entry-footer { margin-bottom: 0px; padding-top: 30px; border-top: 1px solid #353535; }
.site-footer .site-info { background: #101010; }
.row.row-small-padding { margin-right: -5px; margin-left: -5px; }
.row.row-small-padding > div { padding-right: 5px; padding-left: 5px; margin-bottom: 10px; }
.row.row-small-padding > div.nomargin { margin-bottom: 0 }

.vc_row#tarifs:before,
.vc_row#contact:before { content:""; display:block; height:70px; margin:-70px 0 0; }

/* Header */
.site-header.sticky-header.transparent { transition: height 400ms ease, line-height 400ms ease; height: 100px; background: rgba(0, 0, 0, 0.85); }
.site-header.sticky-header.transparent img { transition: all 400ms ease }
.site-header.sticky-header.transparent .nav-menu > li > a { line-height: 100px; transition:all 400ms ease }
.scrolled.header-layout-fixed .site-header { line-height: 85px; height: 80px; height: 70px; line-height: 60px; }
.scrolled.header-layout-fixed .site-header .site-branding img { max-width: 113px; }
.scrolled.header-layout-fixed .sticky-header.transparent .nav-menu > li > a { line-height: 70px; }
@media screen and (max-width: 1140px){
  .nav-menu.nav-menu-mobile { height: auto !important; border-bottom: 1px solid #353535; }
  .nav-menu.nav-menu-mobile li { background: #131313; border-top: 1px solid #353535; }
  .site-header.sticky-header.transparent .nav-menu > li > a { line-height: 30px !important; color: #fff; transition:none !important }
}
@media screen and (max-width: 600px){
  .scrolled.header-layout-fixed .site-header { top: 0 !important }
}
.wpb_content_element.wpb_revslider_element{ margin-bottom: 0;}

/* Slide home */
.home .slick-slider .slick-arrow{ border-radius:2px; transition:all 400ms ease; font-weight: bold; position: absolute; top: 50%; transform: translateY(-51%); z-index: 10; padding: 7px 15px;}
.home .slick-slider .slick-arrow:hover{ opacity: 0.9;}
.home .slick-slider .slick-arrow.slick-prev{ left: -60px }
.home .slick-slider .slick-arrow.slick-next{ right: -60px }
.home .slick-slider .slick-arrow.slick-disabled{ opacity: 0.4; cursor: default;}
.home .slick-slider,
.home .slick-slider *:focus,
.home .slick-slider:focus{ outline:0 }
.home .slick-slider:focus{ outline:0 }
.home .slick-slider p{ font-size:18px }

/* Woocommerce */
.woocommerce form .form-row { padding: 0px; margin: 0 0 16px 0; }
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea { border-radius: 0; }
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register { border: 1px solid #353535; }
.woocommerce-error,
.woocommerce-info,
.woocommerce-message { background-color: #191919; color: #dadada; }
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce button.button.alt { transition:all 400ms ease; background-color: #e87e04 !important }
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce button.button.alt:hover { background-color: #c26800 !important }

input[type="reset"],
input[type="submit"],
.vc_general.vc_btn3,
.vc_general.vc_btn3.vc_btn3-style-flat { border-radius:2px; color: #fff; background-color: #e87e04; font-size: 16px; }
.vc_general.vc_btn3:hover,
.vc_general.vc_btn3.vc_btn3-style-flat:hover { background-color: #c26800; color: #fff; }

/* Offres accueil */
.ptsBlock .ptsCol { border: 1px solid #353535 !important; border-right: none !important; }
.ptsBlock .ptsCol:last-child { border-right: 1px solid #353535 !important }
.ptsBlock .ptsCol .ptsColHeader { background-color: transparent !important; color: #fff !important; }
.ptsBlock .ptsCol .ptsColFooter { margin-top: 20px !important; padding: 6px 0 0 0 !important; }
.ptsBlock .ptsCol .ptsColDesc:after { background-color: transparent !important; }
.ptsBlock .ptsCol .ptsTableElementContent .ptsRows { background-color: #101010 !important; color: #fff !important; margin: 20px 0 0 0 !important; padding: 15px 0 !important; }
@media (min-width: 768px) and (max-width: 991px){
  .ptsCol .ptsColDesc .ptsEl { transform: scale(0.8); }
}
@media (max-width: 767px){
  .ptsBlock .ptsCol { border-right: 1px solid #353535 !important; border-bottom: none !important; }
  .ptsBlock .ptsCol:last-child { border-bottom: 1px solid #353535 !important }
}


/* Albums */
.sv_album_list .card { position: relative; text-align: center; margin:8px 2px 0 2px; border: none; background: #e87e04; padding: 2px; border-radius: 50%; overflow: initial; }
.sv_album_list .card.albumTemp { padding: 9px; background:#ab00ff }
.sv_album_list.sv_album_list--partages .card { background: #fff }
.sv_album_list .badge { position: absolute; top:1%; left:1%; border-radius: 50%; background: #e87e04; color: #fff; z-index: 100; padding-left: 15%; width: 30px; height:30px }
.sv_album_list .badge i{ position: absolute; top: -4px; left: 50%; transform: translateX(-50%); line-height: 25px; }
.sv_album_list .badge span{ position: absolute; bottom: 3px; left: 50%; transform: translateX(-50%); font-size: 11px; line-height: 16px; }
.sv_album_list .card-image-container{ position: relative; padding-bottom: 100%; }
.sv_album_list .card-image-container .icon{ font-size: 1.9em; position: absolute; z-index: 99; }
.sv_album_list .card-image { position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-size: cover; background-position: center center; border-radius: 50%; }
.sv_album_list .card-image:before { content: ''; display: block; position: absolute; top: -1px; right: -1px; left: -1px; bottom: -1px; border: 1px solid #000; border-radius: 50%; }
.sv_album_list .card-cont { position: relative; }
.sv_album_list .card-cont > ion-icon { position: absolute; top: 10px; right: 5px; font-size: 1.2em; line-height: 0.9em; width: 14px; height: 14px; background: #fff; color: #000; box-shadow: 0 0 3px rgba(0, 0, 0, 0.8); z-index: 999; text-align: center; }
.sv_album_list .card-image-border { border: 3px solid #000; border-radius: 50%; }
.sv_album_list .card-infos-container{ text-align: center; padding: 15px 0 0 0; color: #fff; }
.sv_album_list .card-title { margin-bottom: 0; font-size: 12px; color: #fff; line-height: 13px; overflow: hidden; height: 28px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.sv_album_list .card-subtitle { font-size: 10px; color: #868686; padding: 0 0 2px 0; }
.sv_album_list .card-auteur { font-size: 11px; color: #868686; font-weight: bold; padding: 5px 0 0 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.sv_album_list .card-auteur ion-icon{ transform: rotateY(180deg) }
.sv_album_list .delete_album{ color: #fff; padding: 0; background: none; border: none; font-size: 1.5em; position: absolute; bottom: 5px; right: 5px; outline:0 }
.sv_album_list .select_item{ transition: background-color .15s; position: absolute; top: 5px; right: 5px; width: 20px; height: 20px; margin: 0; display: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: text-bottom; outline: 0; cursor: pointer; box-shadow: inset 0 0 0 1px #727e96; background: #fff; }
.sv_album_list .select_item:checked {
  background-size: 60% 60%; background-position: center; background-repeat: no-repeat; background-color: #727e96;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgOCA4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4IDgiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTYuNCwxTDUuNywxLjdMMi45LDQuNUwyLjEsMy43TDEuNCwzTDAsNC40bDAuNywwLjdsMS41LDEuNWwwLjcsMC43bDAuNy0wLjdsMy41LTMuNWwwLjctMC43TDYuNCwxTDYuNCwxeiINCgkvPg0KPC9zdmc+DQo=);
}
/* Album show */
.sv_medias_list .sv_date_medias {font-weight: bold; color: #e87e04; font-size: 1.1em; text-decoration: none;}
.sv_medias_list .sv_media_contener div {display: inline-block;width: 250px;margin-bottom: 10px;margin-right: 5px;position:relative}
.sv_medias_list .card-img  { position: relative; text-align: center; border-radius: 0; display: block;}
.sv_medias_list .sv_medias_list_img { width: 250px; height: auto; }
.sv_medias_list .card-image-container{ position: relative; padding-bottom: 100%; }
.sv_medias_list .card-header-container{ padding: 5px 10px; position: absolute; top: 0; left: 0; right: 0; z-index: 99; }
.sv_medias_list .card-header-container > ion-icon { position: absolute; top: 5px; right: 5px; font-size: 1.2em !important; line-height: 1.1em; width: 17px; height: 17px; background: #fff; color: #000; box-shadow: 0 0 3px rgba(0,0,0,0.8); }
.sv_medias_list .card-header-container > ion-badge { position: absolute; top: 5px; left: 5px; border-radius: 0; }
.sv_medias_list .card-image { position: absolute; top: 0; right: 0; left: 0; bottom: 0; border-radius: 0; background-size: cover; background-position: center center; }
.sv_medias_list .delete_media{ color: #fff;padding: 0; background: none; border: none; font-size: 1.5em; position: absolute; bottom: 5px; right: 5px; outline:0 }
.sv_medias_list .selected_item{ transition: background-color .15s; position: absolute; top: 5px; right: 5px; width: 20px; height: 20px; margin: 0; display: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; vertical-align: text-bottom; outline: 0; cursor: pointer; box-shadow: inset 0 0 0 1px #727e96; background: #fff; }
.sv_medias_list .selected_item:checked {
  background-size: 60% 60%; background-position: center; background-repeat: no-repeat; background-color: #727e96;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNy4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgOCA4IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA4IDgiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTYuNCwxTDUuNywxLjdMMi45LDQuNUwyLjEsMy43TDEuNCwzTDAsNC40bDAuNywwLjdsMS41LDEuNWwwLjcsMC43bDAuNy0wLjdsMy41LTMuNWwwLjctMC43TDYuNCwxTDYuNCwxeiINCgkvPg0KPC9zdmc+DQo=);
}
.sv_medias_list {overflow-y: scroll; height: 50vh;}

/* Notify js */
.notifyjs-corner{ z-index: 999999 !important }

/* jQuery UI tooltips */
body .ui-tooltip { border-width: 0; font-size: 13px; }
.ui-helper-hidden-accessible { bottom: 0; } /* Fix tooltip qui apparait dans le flux dans le footer */

/* Fancybox style */
.fancybox-content { background: #0e0e0e; }
.fancybox-content h3{ color: #fff; }
.fancybox-active .site-header.sticky-header.transparent { padding-right: 17px; transition: none }
.fancybox-navigation .fancybox-button div { background: #e87e04; color: #fff; }
.fancybox-navigation .fancybox-button:hover { opacity: 0.8; }
@media screen and (min-width: 992px) {
  .fancybox-slide--html .fancybox-content { width: 600px; }
}

/* User list style */
.userlist-item{ border-bottom: 1px solid #3c3c3c; }
.userlist-item .user-avatar{ display: inline-block; vertical-align: middle; margin: 8px 20px 8px 3px; }
.userlist-item .user-avatar{ display: inline-block; vertical-align: middle; margin: 8px 20px 8px 3px; }
.userlist-item .user-avatar img{ width: 40px; height: 40px; object-fit: cover; object-position: center center; }
.userlist-item .user-infos{ display: inline-block; vertical-align: middle; }
.userlist-item .user-infos .user-name{ font-size: 14px; margin: 0; }
.userlist-item .user-infos .user-name-full{ margin: 0; overflow: inherit; font-size: 13px; line-height: normal; text-overflow: inherit; color: #666; }
.userlist-item .user-infos .user-status{ margin: 0; overflow: inherit; font-size: 13px; line-height: normal; text-overflow: inherit; opacity: 0.8; color: #e87e04; }
.userlist-item button{ position: absolute; top: 5px; background: transparent; color: #e87e04; font-size: 22px; padding: 5px 10px; }
.userlist-item button:nth-of-type(1){ right: 5px }
.userlist-item button:nth-of-type(2){ right: 35px }

/* Action bar albums */
.sv_action_bar{ height: 56px; padding: 12px 2px; border-bottom: 1px solid #353535; margin-bottom: 20px; position: relative;}
.sv_action_bar:after{ content: ''; display: block; clear: both;}
.sv_action_bar ul{ text-align: right; margin: 0; padding: 0; list-style-type: none; list-style-image: none; position: absolute; top: 0; right: 60px;}
.sv_action_bar ul li{ transform:translateX(20px); display: inline-block; pointer-events: none; vertical-align: top; margin: 0; padding:10px 5px; opacity: 0; transition: all 400ms ease }
.sv_action_bar ul li:nth-child(1){ transition-delay: 100ms }
.sv_action_bar ul li:nth-child(2){ transition-delay: 200ms }
.sv_action_bar ul li:nth-child(3){ transition-delay: 300ms }
.sv_action_bar ul li:nth-child(4){ transition-delay: 400ms }
.sv_action_bar ul li:nth-child(5){ transition-delay: 500ms }
.sv_action_bar ul li:nth-child(6){ transition-delay: 600ms }
.sv_action_bar ul li:nth-child(7){ transition-delay: 700ms }
.sv_action_bar ul.showActions li{ display:inline-block; opacity: 1; pointer-events: auto; transform:translateX(0px);}
.sv_action_bar ul li a{ color: #fff;}
.sv_action_bar ul li a i{ background: #e87e04; width: 30px; height: 30px; display: inline-block; text-align: center; font-size: 18px; border-radius: 50%;}
.sv_action_bar ul li a span{ display: none; }
.sv_action_bar .display_addPhoto{ border-radius: 50%; font-size: 1.5rem; width: 50px; height: 50px;position: absolute; top: 0; left: 0; }
.sv_action_bar .display_addPhoto span{ display: none; }
.sv_action_bar .display_actions{ border-radius: 50%; font-size: 1.5rem; width: 50px; height: 50px;position: absolute; top: 0; right: 0; }
.sv_action_bar .badge { transition: all 400ms ease; background: #e80000; z-index: 10000; display: inline-block; top: 0px; color: #fff; right: -3px; text-align: center; width: 20px; height: 20px; line-height: 1.7em; border-radius: 50%; font-size: 0.8em; position: absolute; }
.sv_action_bar .badge.badge-main-btn { top: -7px; right: -4px }
.sv-album-nb-photos{font-size: 12px; font-style: italic}


/* Segments */
.segments{ display: none; margin: 0; padding: 0; list-style-type: none; list-style-image: none; display:flex; flex-direction: row }
.segments li{ flex-grow: 1; flex-basis: 0; text-align: center; text-transform: uppercase; opacity: 0.7; text-transform: uppercase; }
.segments li a{ white-space: nowrap; color: #fff; text-decoration: none;text-decoration: none; display: block; padding: 10px 15px; text-transform: uppercase; font-size: 13px; }
.segments li.active{ border-bottom: 2px solid #e87e04; opacity: 1;}

/* Mon compte */
.woocommerce-account .woocommerce-MyAccount-navigation { width: 30%; display: inline-block; vertical-align: top; margin: 0 -2px; padding-bottom: 30px; padding-right: 30px; }
.woocommerce-account .woocommerce-MyAccount-content { width: 70%; display: inline-block; vertical-align: top; margin: 0 -2px; padding-bottom: 30px; }
.woocommerce-account .woocommerce-MyAccount-navigation ul{ list-style-type: none; list-style-image: none; padding: 0; margin: 0; }
.woocommerce-account .woocommerce-MyAccount-navigation li{ border-bottom: 1px solid #353535; margin: 0; position: relative; }
.woocommerce-account .woocommerce-MyAccount-navigation li i{ color: #e87e04; position: absolute; top: 9px; left: 17px; font-size: 1.5em; }
.woocommerce-account .woocommerce-MyAccount-navigation li a{ text-decoration: none; transition: all 200ms ease; display: block; padding:15px 10px 15px 55px }
.woocommerce-account .woocommerce-MyAccount-navigation li.is-active > a{ color: #e87e04 }
.woocommerce-account .woocommerce-MyAccount-navigation li a:hover{ padding-left: 60px }
.woocommerce-account .woocommerce-MyAccount-navigation li ul li{ border-bottom: none; border-top: 1px solid #353535; background: rgba(255,255,255,0.035); }
.woocommerce-account .woocommerce-MyAccount-navigation li ul li a{ color: #9a9a9a; }
.woocommerce-account .woocommerce-MyAccount-navigation li.hasSubmenu:after{ content: "\f10a"; transition:all 400ms ease; position: absolute; top: 15px; pointer-events: none; right: 15px; display: inline-block; font-family: "Ionicons"; color: #e87e04; }
.woocommerce-account .woocommerce-MyAccount-navigation li.hasSubmenu.hasSubmenuOpened:after{ transform:rotate(90deg) }
.woocommerce-account .woocommerce-MyAccount-navigation a{ box-shadow: none !important; color: #fff;}
.woocommerce-account .woocommerce-MyAccount-navigation .badge { transition: all 400ms ease; background: #e80000; z-index: 10000; display: inline-block; top: 7px; color: #fff; left: 3px; text-align: center; width: 20px; height: 20px; line-height: 1.7em; border-radius: 50%; font-size: 0.8em; position: absolute; }
.woocommerce-account .woocommerce-MyAccount-content p a{ color: #fff; text-decoration: underline;  box-shadow: none; }
/* .woocommerce-account .woocommerce-MyAccount-content p:first-child { display: none; } */
.woocommerce-account { margin-top: 0px }
.woocommerce-account .list-actions-account{ list-style-type: none; list-style-image: none; margin: 25px 0 0 0; padding: 0; }
.woocommerce-account .list-actions-account li a{ font-size: 0.9rem; color: #737373; border: 1px solid #353535; transition: all 400ms ease; background: #0c0c0c; position: relative; display: block; box-shadow: none; padding:20px 10px 17px 100px; margin: 0 0 10px 0; text-decoration: none; }
.woocommerce-account .list-actions-account li a:hover{ background: #171717; }
.woocommerce-account .list-actions-account li a span.dashicons{ color: #e87e04; position: absolute; top: 21px; left: 28px;font-size: 2.8rem;}
.woocommerce-account .list-actions-account li a span.action-title{ color: #fff; font-size: 1.5rem; line-height: 1.5rem; }
@media (max-width: 991px) {
  .woocommerce-account .woocommerce-MyAccount-navigation { width: 100%; padding-bottom: 30px; padding-right: 0 }
  .woocommerce-account .woocommerce-MyAccount-content { width: 100%; margin: 0 -2px; padding-bottom: 30px; }
}

/* Panier */
.woocommerce-cart #content-inside,
.woocommerce-cart .woocommerce-checkout #content-inside { max-width: 1140px; }
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .woocommerce table.shop_table { border:none; border-top: 1px solid #353535; }
.woocommerce-cart .woocommerce table.shop_table th{ border-top: none; border-bottom:none; border-bottom: 1px solid #353535; }
.woocommerce-cart .woocommerce table.shop_table td{ border-top: none; border-bottom:none; border-bottom: 1px solid #353535; }
.woocommerce-cart .woocommerce table.shop_table th + td{ border-left:none }

.woocommerce-cart table.cart td.actions .coupon .input-text{ border: 1px solid #353535; width: 160px !important; }
.woocommerce-cart .woocommerce .quantity .qty { margin: auto; }
.woocommerce-cart .woocommerce .blockOverlay { opacity: 0.6 !important; background: #000 !important; }

/* Commande */
.woocommerce-checkout #payment { background: #171717; border-radius: 2px; }
.woocommerce-checkout #payment div.payment_box { background-color: #232323; color: #d6d6d6;}
.woocommerce-checkout #payment div.payment_box::before { border-bottom-color: #232323; }

/* Edit compte */
.edit-account .edit-avatar{ padding: 0 10px 30px 10px; display: flex; flex-direction:row }
.edit-account .edit-avatar h2{ color: #fff; margin: 25px 0 0 0; }
.edit-account .edit-avatar div:nth-child(1){ padding: 0 20px 0 0; }
.edit-account .edit-avatar div:nth-child(2) .item-avatar-edit{ opacity:0.7 }
.edit-account .edit-avatar div:nth-child(2) a{ color: #fff; }
.edit-account .edit-avatar img{ width: 120px; height: 120px; }
.edit-account .edit-profil{ padding: 0 10px 30px 10px;}
.edit-account .edit-password{ padding: 0 10px 30px 10px; }
.edit-account .submit-form-row{ float: right; }

/* Customize black alertBox */
#smartAlert { background: rgba(30, 30, 30, .87); }
#smartAlertBox { border: none; background: #000000; }
#smartAlertHeader { background: #000; border-top: none; border-radius:0; box-shadow:none }
#smartAlertContent { color: #fff; }
#smartAlertButtons { border-top: 1px solid #0c0c0c; background: #000000; }
#smartAlertButton { background: #191919; box-shadow: none; border-radius: 0; }
.smartAlertButton { background: #191919; box-shadow: none; border-radius: 0; transition:all 400ms ease; border:none }
.smartAlertButton:hover { background: #252525 }
.smartAlertButton.smartAlertActive { background: #e87e04; box-shadow: none; }
.smartAlertButton.smartAlertActive:hover { opacity: 0.85; box-shadow: none;}

input#password.woocommerce-Input.woocommerce-Input--text {width: 98%;display: inline-block;}
i.unmask{cursor:pointer}
